
Infrastructure - Task #291

Run Integration Testing package for CN get() method

2010-02-26 23:38 - Robert Waltz

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: d1_cn_service Estimated time: 0.00 hour

Target version: CCI-0.4   

Milestone:  Story Points:  

Product Version: *   

Description

Verify CN can proxy Metacat 's get() method through REST interface 

History

#1 - 2010-08-12 22:13 - Dave Vieglais

- Status changed from In Progress to Closed

#2 - 2010-10-27 16:12 - Dave Vieglais

- Category changed from d1_cn_buildout to d1_cn_service
